@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese');
@font-face {
	font-family: 'Conv_georgiai';
	src: url('../fonts/georgiai.eot');
	src: local('☺'), url('../fonts/georgiai.woff') format('woff'), url('../fonts/georgiai.ttf') format('truetype'), url('../fonts/georgiai.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	padding: 0px 0px;
	margin: 0px;
	font-weight: 400;
	font-size: 14px;
	line-height: 22px;
	color: #434343;
	/*  font-family: 'Roboto', sans-serif;*/

	font-family: 'Open Sans', sans-serif;
}
#topcontrol {
	background: url(../images/up.png) no-repeat;
	width: 48px;
	height: 48px;
}
.clear {
	font-size: 0px;
	line-height: 0px;
	clear: both;
}
/*header*/



.top_part {
	margin: 0 auto;
	padding: 10px 0;
	width: 100%;
	border-bottom: 1px solid #e3e3e3;
}

.top_part p {
	padding: 0 0 0 0;
	margin: 0 auto;
	color: #333333;
	font-size: 14px;
} 
.sosal p {
	padding: 0 0 0 0;
	margin: 0 auto;
	color: #333333;
	font-size: 12px;
}
.sosal2 {
	padding: 0 7px 0 0;
	text-align: right;
}
.sosal2 a {
	color: #666666;
	font-size: 17px;
	margin: 0 auto;
	padding: 0 8px;
}
.sosal2 a:hover {
	color: #7cab40;
	text-decoration: none;
}
/*navbar*/

header .navbar-inverse {
	background-color: #fff;
	border-radius: 0;
	border: none;
	padding: 0;
	margin: 0 auto;
}
.navbar-brand {
	width: 190px;
	height: auto;
	padding: 10px 15px;
}
.navbar-brand img{
	width: 90%;
}

#menu-header-menu{
	margin-top: 6px;
}

.navbar-nav > li > a {
	font-size: 13.5px;
	color: #434343;
	text-transform: uppercase;
	padding: 35px 12px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
body .navbar-inverse .navbar-nav > li > a {
	color: #666666;
}
.navbar-nav > li > .details {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: medium none;
	font-size: 25px;
	padding: 32px 0 0 22px;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
	background-color: transparent;
	color: #8bb13f;
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
	background-color: transparent;
	color: #8bb13f;
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #7cab40;
}
.navbar-inverse .navbar-toggle {
	border-color: #7cab40;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background-color: #e5f28e;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color: #7cab40;
}
/*navbar*/



.banner-slider {
	padding: 0;
	margin: 0 auto;
}
/*bodysection*/



ul.sub-menu li {
    border-bottom: 1px solid #676767;
}
ul.sub-menu li:last-child {
    border-bottom: none;
}

.bodysection {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	background: #e5ecee;
}
.leftbox {
	padding: 0;
	margin: 0 auto;
	left: 0;
	float: left;
	width: 50%;
	position: absolute;
	height: 100%;
}
.texbox {
	margin: 7% auto;
	padding: 0;
	width: 68%;
}
.rightbox {
	padding: 0;
	margin: 0 auto;
	right: 0;
	float: right;
	width: 50%;
}
.imgbox {
	padding: 0;
	margin: 0;
	width: auto;
}
.imgbox img {
	padding: 0;
	margin: 0;
	width: 100%;
	;
}
.bodysection h1 {
	color: #262982;
	font-size: 36px;
	font-weight: 500;
	margin: 0;
	padding: 10px 0;
	position: relative;
}
.bodysection h1::after {
	background: #262982 none repeat scroll 0 0;
	bottom: 0;
	content: "";
	height: 3px;
	left: 0;
	position: absolute;
	width: 90px;
}
.bodysection h2 {
	color: #434343;
	font-size: 25px;
    font-weight: 400;
    margin: 0;
    padding: 23px 0;
    position: relative;
    line-height: 30px;
}
.bodysection h3 {
	color: #323232;
	font-size: 20px;
	font-weight: 300;
	margin: 0;
	padding: 2px 0;
	position: relative;
	line-height: 28px;
	border-bottom: 1px solid #ccc;
}
.bodysection p {
	margin: 0;
	padding: 5px 0;
}
.bodysection p a {
	color: #5f5f5f;
}
.bodysection p a:hover {
	color: #37c7ae;
	text-decoration: none;
}
a.readmore2 {
	border: 1px solid #bbbbbb;
	background: #ebebeb;
	color: #505050;
	display: block;
	font-size: 14px;
	font-weight: 400;
	margin: 20px 0;
	padding: 0;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	transition: all 0.5s ease 0s;
	width: 105px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
a.readmore2:hover {
	border: 1px solid #505050;
	background: #b8d868;
	color: #202b06;
	transition: all 0.5s ease 0s;
}
.bodysection ul {
	padding: 10px 0;
	margin: 0;
}
.bodysection ul li {
	background: rgba(0, 0, 0, 0) url("../images/nav_dot2.png") no-repeat scroll 0 8px;
	list-style: outside none none;
	margin: 0;
	padding: 0 0 0 15px;
}
/*bodysection*/





/*servicesection*/



.servicesection {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	background: #ffffff;
}
.servicesection h2 {
	color: #252525;
	font-size: 30px;
    font-weight: 400;
    margin: 10px 0;
    padding: 10px 0;
}
.servicebox {
	margin: 15px 0;
	padding: 0;
	position: relative;
	width: auto;
}
.imgbox2 {
	padding: 0;
	margin: 0;
	width: auto;
	height: 133px;
}
.imgbox2 img {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 133px;
}
.texbox2 {
	border: 1px solid #e6e6e6;
	margin: 0;
	padding: 10px 5px;
	width: auto;
	min-height: 200px;
}
.servicesection h3 {
	color: #262982;
	font-size: 18px;
	font-weight: 400;
	margin: 0;
	padding: 10px 0;
	position: relative;
	text-align: center;
}
.servicesection h3::after {
	background: #262982 none repeat scroll 0 0;
	bottom: 0;
	content: "";
	height: 1px;
	left: 0;
	right: 0;
	position: absolute;
	width: 90px;
	margin: 0 auto;
}
.servicebox p {
	margin: 0;
	padding: 5px 0;
	text-align: center;
}
.servicebox a.readmore2 {
	bottom: 0;
	left: 0;
	margin: 10px auto;
	position: absolute;
	right: 0;
}
.servicesection .bx-wrapper .bx-prev {
	background: rgba(0, 0, 0, 0) url("../images/controls.png") no-repeat scroll -50px -32px;
	
	left: -145px;
}
.servicesection .bx-wrapper .bx-next {
	background: rgba(0, 0, 0, 0) url("../images/controls.png") no-repeat scroll 0 -32px;
	left: -86px;
}
.servicesection .bx-wrapper .bx-controls-direction a {
	height: 29px;
	width: 48px;
}
.servicesection .bx-wrapper .bx-next:hover, .servicesection .bx-wrapper .bx-next:focus {
	background-position: 0px 0;
}

.servicesection .bx-wrapper .bx-prev:hover, .servicesection .bx-wrapper .bx-prev:focus {
	background-position: -50px 0;
}
/*servicesection*/









/*emergencysection*/

.emergencysection {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	min-height: 368px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2cc6b4+0,2cc6b4+17,6ccc91+33,6acb92+52,6ccc91+65,2cc6b4+80,2cc6b4+100 */

	background: #2cc6b4; /* Old browsers */
	background: -moz-linear-gradient(left, #2cc6b4 0%, #2cc6b4 17%, #6ccc91 33%, #6acb92 52%, #6ccc91 65%, #2cc6b4 80%, #2cc6b4 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #2cc6b4 0%, #2cc6b4 17%, #6ccc91 33%, #6acb92 52%, #6ccc91 65%, #2cc6b4 80%, #2cc6b4 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #2cc6b4 0%, #2cc6b4 17%, #6ccc91 33%, #6acb92 52%, #6ccc91 65%, #2cc6b4 80%, #2cc6b4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2cc6b4', endColorstr='#2cc6b4', GradientType=1 ); /* IE6-9 */
	color: #FFFFFF;
}
.imgbox3 {
	bottom: -367px;
	margin: 0;
	padding: 0;
	position: absolute;
	width: 400px;
}
.imgbox3 img {
	padding: 0;
	margin: 0;
	width: 100%;
}
.texbox3 {
	margin: 0 auto;
	padding: 60px 0;
	text-align: center;
	width: 72%;
}
.emergencysection h6 {
	padding: 5px 0;
	margin: 0 auto;
	font-size: 50px;
}
.emergencysection h1 {
	padding: 5px 0;
	margin: 0 auto;
	font-size: 30px;
    font-weight: 400;
}
.emergencysection h2 {
	padding: 5px 0;
	margin: 0 auto;
	font-size: 51px;
	font-weight: 700;
}
.emergencysection h2 a {
	color: #FFFFFF;
}
.emergencysection h2 a:hover {
	color: #1b6e4c;
	text-decoration: none;
}
.emergencysection h3 {
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	    font-size: 22px;
    font-weight: 400;
    margin: 14px auto;
	padding: 10px 0;
	text-transform: uppercase;
}
/*emergencysection*/





/*workplacesection*/





.workplacesection {
	padding: 40px 0;
	margin: 0 auto;
	width: 100%;
	background: #f0f9ff;
}
.workplacesection h1 {
	    font-size: 36px;
    font-weight: 400;
    margin: 5px auto;
    padding: 5px 0;
	text-align: center;
	color: #000000;
}
.workplacesection h2 {
	color: #434343;
	    font-size: 17px;
    font-weight: 400;
    margin: 0 0 25px 0;
    padding: 10px 0;
	position: relative;
	text-align: center;
	text-transform: uppercase;
}
.workplacesection h2::after {
	background: #000000 none repeat scroll 0 0;
	bottom: 15px;
	content: "";
	height: 1px;
	left: 42%;
	position: absolute;
	width: 27px;
}
.workplacesection h2::before {
	background: #000000 none repeat scroll 0 0;
	bottom: 15px;
	content: "";
	height: 1px;
	right: 42%;
	position: absolute;
	width: 27px;
}
.workplacesection h3 {
	color: #262982;
	font-size: 36px;
    font-weight: 500;
	margin: 0;
	padding: 10px 0;
	position: relative;
}
.workplacesection h3::after {
	background: #262982 none repeat scroll 0 0;
	bottom: 0;
	content: "";
	height: 3px;
	left: 0;
	position: absolute;
	width: 90px;
}
.workplacesection p {
	margin: 0;
	padding: 5px 0;
}
.sendbox1 {
	background: rgba(0, 0, 0, 0) url("../images/img_6.png") no-repeat scroll 5px 20px;
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	margin: 10px 0;
	padding: 0 0 0 55px;
}
.sendbox1 h5 {
	padding: 5px 0;
	margin: 0;
	font-size: 15px;
	color: #000000;
	font-weight: 400;
}
.sendbox1 h6 {
	color: #000000;
	font-size: 17px;
	font-weight: 400;
	margin: 0;
	padding: 0 0 15px;
}
.sendbox1 h6 a {
	color: #262982;
}
.banner2 {
	padding: 0;
	margin: auto;
}
.banner2 .bx-wrapper .bx-prev {
	background: rgba(0, 0, 0, 0) url("../images/leftarrow.png") no-repeat scroll 0;
	left: -24px;
}
.banner2 .bx-wrapper .bx-next {
	background: rgba(0, 0, 0, 0) url("../images/rightarrow.png") no-repeat scroll 0;
	right: -24px;
}
.banner2 .bx-wrapper .bx-controls-direction a {
	height: 77px;
	margin-top: 0px;
	top: 35%;
	width: 14px;
}
.banner2 .bx-wrapper .bx-prev:hover, .banner2 .bx-wrapper .bx-prev:focus {
	background-position: 0 2px;
}
.banner2 .bx-wrapper .bx-next:hover, .banner2 .bx-wrapper .bx-next:focus {
	background-position: 0 2px;
}
/*workplacesection*/



/*patientssection*/



.patientssection {
	background-attachment: fixed;
	background-image: url("../images/bg.jpg");
	background-position: center bottom;
	margin: 0 auto;
	min-height: 368px;
	padding: 31px 0;
	text-align: center;
	width: 100%;
	color: #000000;
}
.patientssection h1 {
	font-size: 36px;
	font-weight: 400;
	margin: 15px 0 0 0;
	padding: 10px 0;
}
.patientssection h2 {
	font-size: 21px;
	font-weight: 400;
	margin: 0;
	padding: 5px 0;
}
.patientssection h6 {
	font-size: 11px;
	font-weight: 400;
	margin: 0;
	padding: 5px 0;
}
.patientssection p {
	font-size: 15px;
	font-weight: 400;
	margin: 0;
	padding: 10px 0;
	font-family: 'Conv_georgiai';
}
.patientsbox {
	padding: 20px 0;
	margin: 0 auto;
}
.patientsbox1 {
	padding: 0px 0;
	margin: 0 auto;
}
.imgbox4 {
	padding: 0px 0;
	margin: 0 auto;
	width: 82px;
	height: 82px;
}
.imgbox4 img {
	padding: 0px 0;
	margin: 0 auto;
	width: 82px;
	height: 82px;
	border-radius: 50%;
}
.patientsbox .bx-wrapper .bx-prev {
	background: rgba(0, 0, 0, 0) url("../images/leftarrow2.png") no-repeat scroll 0;
	left: 48%;
}
.patientsbox .bx-wrapper .bx-next {
	background: rgba(0, 0, 0, 0) url("../images/rightarrow2.png") no-repeat scroll 0;
	right: 48%;
}
.patientsbox .bx-wrapper .bx-controls-direction a {
	height: 7px;
	margin-top: 0;
	top: 100%;
	width: 16px;
}
.patientsbox .bx-wrapper .bx-prev:hover, .patientsbox .bx-wrapper .bx-prev:focus {
	background-position: 0 0;
}
.patientsbox .bx-wrapper .bx-next:hover, .patientsbox .bx-wrapper .bx-next:focus {
	background-position: 0 0;
}
/*patientssection*/



/*twitter-feed*/



.twitter-feed {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cfdb5b+0,2cc6b4+88 */

	background: #cfdb5b; /* Old browsers */
	background: -moz-linear-gradient(left, #cfdb5b 0%, #2cc6b4 88%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #cfdb5b 0%, #2cc6b4 88%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #cfdb5b 0%, #2cc6b4 88%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfdb5b', endColorstr='#2cc6b4', GradientType=1 ); /* IE6-9 */
}
.twitter-feed p span {
	color: #FFFFFF;
	padding: 0 0;
	margin: 0;
	font-size: 11px;
	line-height: 20px;
	font-weight: 700;
	text-transform: uppercase;
}
.twitter-feed p span .fa-twitter {
	font-size: 28px;
	padding: 0 5px;
	margin: 0;
}
/*.twitter-feed p {
	color: #FFFFFF;
	padding: 25px 0;
	margin: 0;
	font-size: 18px;
}*/
.twitter-feed p {
	color: #FFFFFF;
    padding: 27px 0 21px;
    margin: 0;
    font-size: 20px;
}

/*twitter-feed*/





/*footersectiontop*/



.footersectiontop {
	padding: 5px 0;
	margin: 0 auto;
	width: 100%;
	background: #323232;
}
/*.footersectiontop h2 {
	color: #ecf0f3;
	font-size: 15px;
	font-weight: 400;
	margin: 0 0 5px;
	padding: 30px 0 10px;
	position: relative;
}*/

.footersectiontop h2 {
    color: #ecf0f3;
    font-size: 19px;
    font-weight: 400;
    margin: 0 0 15px;
    padding: 30px 0 10px;
    position: relative;
}


.footersectiontop h2::after {
	background: #ecf0f3 none repeat scroll 0 0;
	bottom: 0;
	content: "";
	height: 2px;
	left: 0;
	position: absolute;
	width: 35px;
}
.footersectiontop h4 {
	color: #ffffff;
	font-size: 15px;
	font-weight: 400;
	margin: 0 0 0;
	padding: 0;
}
.footersectiontop h5 {
	color: #b3b3b3;
	font-size: 32px;
	font-weight: 700;
	margin: 0 0 0;
	padding: 0;
}
.footersectiontop h5 a {
	color: #b3b3b3;
}
.footersectiontop h5 a:hover {
	color: #fff;
	text-decoration: none;
}
.footersectiontop p {
	color: #b3b3b3;
	font-size: 14px;
	font-weight: 400;
	margin: 0 0 0;
	padding: 5px;
	line-height: 27px;
}

.footersectiontop p:empty{
	display: none;
}
.hourbox {
	background: rgba(0, 0, 0, 0) url("../images/img_11.png") no-repeat scroll 0 0;
	margin: 17px 0;
	padding: 0 0 0 29px;
}
/*searchbox*/



.emailbox {
	padding: 15px 0 5px;
	margin: 0 0;
	width: auto;
}
.searchbox {
	width: 56%;
	line-height: 32px;
	height: 43px;
	font-size: 15px;
	font-weight: normal;
	color: #C9C9C9;
	border-bottom: 1px solid #9d9d9d;
	border-right: none;
	border-top: 1px solid #9d9d9d;
	border-left: 1px solid #9d9d9d;
	padding: 0px 15px;
	margin: 0px 0;
	float: left;
	background: transparent;
}
.go {
	float: left;
	color: #8e8e8e;
	text-align: center;
	text-decoration: none;
	/*display: block;*/

	padding: 0;
	margin: 0 0;
	font-weight: normal;
	width: 95px;
	line-height: 32px;
	height: 43px;
	border: none;
	cursor: pointer;
	border-bottom: 1px solid #9d9d9d;
	border-right: 1px solid #9d9d9d;
	border-top: 1px solid #9d9d9d;
	border-left: 1px solid #9d9d9d;
	background: transparent;
	font-size: 15px;
}
.go:hover {
	background: #7bd089;
	color: #09300f;
}
/*searchbox*/





.icon4 {
	margin: 10px 0;
	padding: 0;
	width: 97px;
}
a.fb1 {
	background: url(../images/fb1.png) no-repeat;
}
a.tu1 {
	background: url(../images/tu1.png) no-repeat;
}
a.you1 {
	background: url(../images/you1.png) no-repeat;
}
a.fb1:hover, a.tu1:hover, a.you1:hover {
	background-position: center bottom;
}
a.fb1, a.tu1, a.you1 {
	display: block;
	text-align: center;
	text-decoration: none;
	transition: background-position 0.2s linear 0s;
	width: 28px;
	height: 28px;
	float: left;
	padding: 0 0px 0 0px;
	margin: 0 2px;
}
.gallerybox {
	padding: 0;
	margin: 0;
}
.gallerybox ul {
	padding: 0;
	margin: 0;
}
.gallerybox ul li {
	display: inline-block;
	list-style: outside none none;
	margin: 0;
	padding: 0 5px 5px 0;
}
.gallerybox ul li img {
	padding: 0;
	margin: 0;
	width: 50px;
	height: 50px;
}
.footersectionbottom {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	background: #2a2a2a;
}
.footersectionbottom ul {
	padding: 5px 0 0 0;
	margin: 0 auto;
}
.footersectionbottom ul li {
	list-style: outside none none;
	margin: 0 auto;
	padding: 10px 9px;
	display: inline-block;
	line-height: 0;
}
.footersectionbottom ul li a {
	padding: 0;
	margin: 0 auto;
	color: #9b9b9b;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 400;
}
.footersectionbottom ul li a:hover, .footersectionbottom ul li a.active {
	color: #c8da5f;
	text-decoration: none;
}
.footersectionbottom p {
	color: #686868;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	margin: 0 auto;
	padding: 0 10px;
	text-align: center;
}
.footersectionbottom p a {
	color: #686868;
}
.footersectionbottom p a:hover {
	color: #c8da5f;
	text-decoration: none;
}
/*footersectiontop*/







.banner_inner {
	padding: 0;
	margin: 0 auto;
	width: 100%;
}
.banner_inner img {
	padding: 0;
	margin: 0 auto;
	width: 100%;
}
label {
	font-weight: 400;
}
.form-group {
	margin: 0;
}
select {
	width: 100%;
	background-image: url(../images/drop-arrow.png);
	background-repeat: no-repeat;
	background-position: 99% center;
	/*line-height: 35px;*/

	margin: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	appearance: none;
	cursor: pointer;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color: #555;
	display: block;
	font-size: 14px;
	height: 34px;
	line-height: 1.42857;
	padding: 6px 12px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.enter_worldbox {
	padding: 0;
	margin: 0;
	width: 252px;
	height: auto;
}
.enter_worldbox img {
	padding: 0;
	margin: 0;
	width: 100%;
	height: auto;
}
.es_lablebox, .es_caption {
	display: none;
}
#wpcf7-f29-o1 .wpcf7-list-item {
	display: block;
}
/* #wpcf7-f29-o1 .wpcf7-list-item-label {

	margin-left: 11px;

    margin-top: 0px;

    position: absolute;

} */



.es_msg {
	display: none;
}
form.es_shortcode_form {
	position: relative;
}
.es_textbox_button {
	width: 103px !important;
}
.btn .btn-warning {
	position: relative !important;
}
.inner-title {
	color: #262982;
	font-size: 25px;
	font-weight: 400 !important;
	margin: 0;
	padding: 10px 0;
	position: relative;
}
.bodysection h4 {
	color: #6B8A05 !important;
}

/********************************************
			28-07-2017 (SB)
********************************************/

.servicesection p{
	line-height: 25px;
}
.servicebox2 .bx-wrapper .bx-viewport .slide .servicebox .texbox2 p{
	width: 100%;
    height: 75px;
    overflow: hidden;
}
.workplacesection p{
	line-height: 25px;
}
.aborig-img1 {
	border: 2px solid #7CAB40;
}
.aborig-img2 {
	border: 2px solid #7CAB40;
}
.navbar #menu-header-menu li.current-menu-item a {
	color: #B4C23F;
	background-color: transparent;
}
.menu-footer-menu-container #menu-footer-menu li.current-menu-item a {
	color: #fff;
	background-color: transparent;
}


.nav li ul{
	display: none;
	padding: 5px 10px;
	z-index: 99;
}

.nav li:hover ul{
	display: block;
	position: absolute;
	top: 70px;
	left: -112px;
	width: 180px;
	background: #fff;
	list-style: none;
	border: 1px solid #ccc;
}
.nav li ul li a{
	color: #222 !important;
}
.nav li:hover ul li a{
	text-decoration: none;
}

.nav li ul.sub-menu li ul.sub-menu{
	display: none;
	margin-top:5px;
	margin-left: -1px;
}

.nav li ul.sub-menu li:hover ul.sub-menu{
		display: block;
	position: absolute;
	top: 44px;
	left: 0px;
	width: 180px;
	background: #fff;
	list-style: none;
}
p.wysija-paragraph{display: inline;}
.widget_wysija_cont .wysija-submit {
    display: inline!important;
	margin-top: 0!important;
    float: left;
    color: #8e8e8e;
    text-align: center;
    text-decoration: none;
    padding: 0;
    margin: 0 0;
    font-weight: normal;
    width: 95px;
    line-height: 32px;
    height: 43px;
    border: none;
    cursor: pointer;
    border-bottom: 1px solid #9d9d9d;
    border-right: 1px solid #9d9d9d;
    border-top: 1px solid #9d9d9d;
    border-left: 1px solid #9d9d9d;
    background: transparent;
    font-size: 15px;
}

input.wysija-input {
    width: 53%;
    line-height: 32px;
    height: 43px;
    font-size: 15px;
    font-weight: normal;
    color: #8e8e8e;
    border-bottom: 1px solid #9d9d9d;
    border-right: none;
    border-top: 1px solid #9d9d9d;
    border-left: 1px solid #9d9d9d;
    padding: 0px 15px;
    margin: 0px 0;
    float: left;
    background: transparent;
}
.form-validation-field-0formError.formError{
	top:134px!important;
	left: 0!important;
}







